package com.yd.dal.service.transaction;

import com.yd.dal.entity.transaction.TranLog;

import java.util.List;

public interface TranLogDALService {
    public void logDB(String category, String type, String inOrOut, String tranNo, String tranXml, String returnCode, String returnMessage);

    List<TranLog> findByTranLogOrderBy(TranLog tranLogNew, String orderBy);
}
